/* 
 * File:   trig.h
 * Author: Nicholas
 *
 * Created on 12 October 2025, 3:16 PM
 */

#ifndef TRIG_H
#define	TRIG_H

#ifdef	__cplusplus
extern "C" {
#endif

  signed short sin(unsigned short angle);
  signed short cos(unsigned short angle);

#ifdef	__cplusplus
}
#endif

#endif	/* TRIG_H */

